Faq's

System Requirements

For full 360 Assure functionality, the following software should be installed prior to installing 360 Assure:

Operating Systems:

Centos/RHEL 7.0
or equivalent Linux/Unix distribution and later

Java Runtime:

OpenJDK Java 1.7
or equivalent Java 1.7 JRE

Web Servers:

Apache Tomcat 7 or 7.5

Relational Database:

MySQL Community Edition 5.7 MariaDB 10.1 or later

Non-SQL Databases (Optional)

Mongo DB Community Server 3.4 or later

To access the 360Assure Web Application the following browsers are supported: Google Chrome Version 60 or later

When will 360 Assure be available?

360 Assure Lite will be available for download from 11th September 2017 and 360 Assure Professional will follow shortly after. Sign up to our newsletter and we’ll let you know when they become available for download.

360 Assure Enterprise is available now and already proving invaluable to our corporate customers, get in touch to arrange an initial discussion.

What Support is available?

We pride ourselves on the level of support we provide our customers. From the 360 Assure Forum to documentation and tutorials, everything you need to know will be available at the touch of a button.

For technical assistance, we provide 5 Technical Support Calls with 360 Assure Professional, whilst both Lite and Professional customers can purchase Technical Support Calls whenever they need them.

Can I try for free?

Of course! From 11th September 2017, 360 Assure Lite will be available for download so you can see it in action before moving onto Professional or Enterprise.

Who are Zentive?

Founded in 2004, Zentive Limited are providers of bespoke software solutions and systems integration. To find out more about the full range of services and products we offer, visit www.zentive.com